lapacke_mangling.h(3)

NAME
lapacke_mangling.h

SYNOPSIS

  Macros
#define LAPACK_GLOBAL(lcname, UCNAME) lcname##_

Macro Definition Documentation

  #define LAPACK_GLOBAL(lcname, UCNAME) lcname##_

Definition at line 12 of file lapacke_mangling.h.

Author

Generated automatically by Doxygen for LAPACK from the source code.